<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="138938aa5442a3636dbbd83c850c6615">
  <dict>
    <!--2022-05-24 10:50:51.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 10:50:51.000-->
    <string key="hn_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+;MiMo:LTE;CAMiMo:LTE+</string>
    <!--2022-05-24 10:50:51.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:50:51.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:50:51.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2022-05-24 10:50:51.000-->
    <string key="voicemail_number">123</string>
    <!--2022-05-24 10:50:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
